/*
Theme Name: Cimsa
Description: Theme for Cimsa
Author: zozothemes
Version: 1.0
Template: interiar
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/

/*Custom Style Code Right Here */

.feature-box-default .fbox-content h6 {
    padding-bottom: 32px;
}

.header-inner .input-group, .header-topbar-text-3, .feature-box-inner .cea-button-text, a.interiar_ajax_add_to_cart {
	display: none !important;
}

/*
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link, .portfolio-inner .post-title-head a.post-title {
	pointer-events: none !important;
}
*/
.topbar {
	color: #fff;
}

.woocommerce.columns-4 ul.products li.product {
    max-width: 100%;
}

.elementor-element .woocommerce-page.columns-4 ul.products li.product, .elementor-element .woocommerce.columns-4 ul.products li.product {
    width: 100%;
}

.text-widget-content-text {
	margin-left: 0px;
}

.dashicons {
	color: #B4906A;
}

.section-title-wrapper .title-wrap > *.sub-title:before, .section-title-wrapper .title-wrap > *.sub-title:after, .elementor-widget-ceablog .blog-inner .post-date a {
    background-color: initial;
}

.section-title-wrapper .title-wrap > *.sub-title {
	padding: initial;
}

.portfolio-style-classic .post-overlay-items:before {
    top: 87%;
}

.woocommerce .product .onsale, .woocommerce ul.products li.product .loop-product-wrap .woo-thumb-wrap .product-icons-pack > a {
	background-color: #00665C !important;
}

::-webkit-input-placeholder {
    opacity: 1 !important;
	color: #CDA274 !important;
	/*padding-left: 10px;*/
}

.btn.btn-default:before, .btn.btn-default:after, .btn.btn-bordered:before, .btn.btn-bordered:after, .header-button a.btn.btn-default::before, .header-button a.btn.btn-default::after, .feature-box-wrapper a.btn.btn-bg-dark.btn-link:before, .feature-box-wrapper a.btn.btn-bg-dark.btn-link:after, .page-header a.home-link:before, .page-header a.home-link:after, .elementor-button-wrapper .elementor-button:before, .elementor-button-wrapper .elementor-button:after, .header-navbar-text-1 .h-donate-btn:before, .header-navbar-text-1 .h-donate-btn:after, .page-header a.home-link:before, .page-header a.home-link:after, .about-widget.widget-content .author-url a:before, .about-widget.widget-content .author-url a:after, .elementor-button.cea-button:before, .elementor-button.cea-button:after, .custom-post-nav .prev-nav-link > a:before, .custom-post-nav .next-nav-link > a:before, .custom-post-nav .prev-nav-link > a:after, .custom-post-nav .next-nav-link > a:after, .res-slide-btn.rev-sl-btn:before, .res-slide-btn.rev-sl-btn:after {
	content: initial;
}

a.cea-button-link.elementor-button.cea-button.elementor-size-sm:hover {
    border-radius: 50px;
}

.woocommerce ul.products li.product .loop-product-wrap .woo-thumb-wrap .product-icons-pack > a:hover {
    background-color: #cda274 !important;
}

input, select, textarea {
  text-indent: 39px;
  color: #CDA274;
  border-bottom: 1px solid;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
}

textarea {
	resize: none;
}

input {
	height: 50px;
}

select {
  /*width: 198%;*/
}

form label {
  position: relative;
  width: 100%;
}

form i {
	color:#cda274;
	z-index: 1;
	position: absolute;
	top: 24%; 
	left: 2%;
}

i.fas.fa-phone-alt, i.fa.fa-bars {
    font-weight: 900 !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"],
.wpcf7 textarea {
    /*width: 191%;*/
	width: 100%;
}

.wpcf7 select {
	/*width: 373%;*/
	width: 100%;
}

.wpcf7 .row {
	justify-content: center;
}

span.wpcf7-list-item-label {
	font-size: 11px;
	color: #CDA274;
	margin-left: 5px;
}

textarea:focus-visible {
	color: #CDA274 !important;
}

input[type="checkbox"] {
    width: 1.3em;
    height: 1.3em;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #ddd;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    border-color: #CDA274;
}

input[type="checkbox"]:checked {
    background-color: #CDA274;
}

button.wpcf7-submit {
	padding: 5px 20px 5px 20px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Inter';
	float: right;
	margin-right: 10px;
}

button.wpcf7-submit svg {
	margin-bottom: 4px;
}